<?php
// Generated by translation system
// http://www.clearfoundation.com/docs/developer/translations/
// Added back in from the old, pre-Unify, system translations

$lang['antiphishing_app_description'] = 'The Gateway Antiphishing app uses a central antiphishing engine to scan web, FTP, mail and more. It protects devices connected to your network by shielding users from malicious links detected by the engine.';
$lang['antiphishing_app_name'] = 'Anti-Pishing Gateway';
$lang['antiphishing_app_tooltip'] = 'Até mesmo os usuários mais experientes podem acidentalmente clicar em um link de phishing. Recomendamos manter todos os recursos anti-phishing ativos.';
$lang['antiphishing_block_cloaked'] = 'Bloquear URLs camufladas';
$lang['antiphishing_block_ssl_mismatch'] = 'Bloquear SSL incompatível';
$lang['antiphishing_heuristics_engine'] = 'Mecanismo Herístico';
$lang['antiphishing_signature_engine'] = 'Mecanismo de Assinatura';
